<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: MaterialObject
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
        Guideline
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Material___-2014170606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Material">
        Material
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="usage_(6)">
    <h4>
     Usage (6)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAFeature___-1564067622.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFeature">
        hasAFeature
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAFunction___-1247860054.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunction">
        hasAFunction
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
        hasAFunctionalAffordance
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAState___1099101365.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAState">
        hasAState
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAnAffordance___-782656447.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAffordance">
        hasAnAffordance
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        MaterialObject
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (6) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
